Subject: Project for AIX pine - Will Pay

From: "Huang, Sean" <[email-masked]>
Date: Mon, 29 Mar 1999 09:31:56 -0800

I apologize if this is not appropriate place to post this message.

I have a project that needs to be done.
*	Install Pine in AIX system
*	Configure Pine so that it will read e-mail from an Exchange server
*	AIX can ping the Exchange Server
*	I can configure Exchange Server to support POP3
*	I can provide a root account for configuring the Pine

Can anyone let me know if you are interested?  Please let me know how much
you will charge and how long it will take.

Thanks,

Sean Huang
Dataframe Logistics, Inc.
20451 E. Valley Blvd.
Walnut, CA  91789
(909) 598-9997
(909) 598-0987 Fax
[email-masked]